Framework Manager installation on Windows 7

Case:

Today I tried to install Framework Manager 8.4 on a new Windows 7 machine.

On starting the issetup.exe I got the notification “at least Windows 4.0 NT is required…….”.

Solution:

Go to the folder containing the issetup.exe.

Right-click op issetup.exe and choose properties

In the properties screen go to Compatibility.

fmwin7_2

 

Highlight “Run this program in compatibilitymode for” and choose “Windows XP SP3

Click OK and try to run issetup.exe again.

Leave a Reply

Your email address will not be published. Required fields are marked *